﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ChartExport.aspx.cs" Inherits="Scada.Web.Plugins.ChartPro.WFrmChartExport" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- The above 3 meta tags are required by Bootstrap -->
    <title>Chart Export - Rapid SCADA</title>
    <link href="~/lib/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="~/lib/open-sans/css/open-sans.css" rel="stylesheet" type="text/css" />
    <link href="~/plugins/ChartPro/css/chartexport.min.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="../../lib/jquery/jquery.min.js"></script>
    <script type="text/javascript" src="../../lib/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="../../js/api/utils.js"></script>
    <script type="text/javascript" src="../../js/api/eventtypes.js"></script>
    <script type="text/javascript" src="../../js/controls/popup.js"></script>
    <script type="text/javascript" src="js/chartexportform.js"></script>
</head>
<body>
    <form id="frmChartExport" runat="server">
        <div class="form-group">
            <asp:Button ID="btnExportPdf" runat="server" CssClass="btn btn-default btn-export" data-export-format="pdf" 
                UseSubmitBehavior="False" Text="Export chart to PDF" OnClientClick="return false;" />
        </div>
        <div class="form-group">
            <asp:Button ID="btnExportPng" runat="server" CssClass="btn btn-default btn-export" data-export-format="png" 
                UseSubmitBehavior="False" Text="Export chart to PNG" OnClientClick="return false;" />
        </div>
        <div class="form-group">
            <asp:Button ID="btnExportExcel" runat="server" CssClass="btn btn-default btn-export" data-export-format="xml" 
                UseSubmitBehavior="False" Text="Export data to Excel" OnClientClick="return false;" />
        </div>
    </form>
</body>
</html>
